Subject: RE:Message from Walmart.com Customer, Ref ID: AD6F8ECFA2834C358C2C929DFA73FBF7 #Ref 2023080600306398
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 07 Aug 2023 09:21:11 -0700

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Kathleen Hutchinson

I just now set up my bed and I go and get my bed set out and I put it on to find all these little red dots on the sheets and comforter. I would really like to know what this is or could be because I will not sleep on them till I know and I just now made the bed with my new bedding set I got from you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: AD6F8ECFA2834C358C2C929DFA73FBF7